API referenceEndpoints
Get answer
Requires an authenticated tenant principal. Generated from the production route registered in `internal/features/inbox/inbound/http.go`.
GET
/v1/inbox/threads/{id}/messages/{message_id}/answerRequires an authenticated tenant principal. Generated from the production route registered in internal/features/inbox/inbound/http.go.
Authorization
bearerAuth AuthorizationBearer <token>
Engine-issued API key or tenant-signed JWT.
In: header
Path Parameters
id*string
Format
uuidmessage_id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/inbox/threads/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages/string/answer"{}